@charset "UTF-8";

/* Index
-------------------------------------------*/
/* --- text-align --- */
/* --- display --- */
/* --- background control --- */
/* --- border control --- */
/* --- font control --- */
/* --- width control --- */
/* --- margin control(0~100) --- */
/* --- padding control(0~100) --- */


/* Utility class (PC)
-------------------------------------------*/
.table-cmn thead .zutto_arigatou_thColor,
.table-cmn tbody .zutto_arigatou_thColor{background-color: #fff;}
.table-cmn thead .zutto_arigatou_thColor1{background-color: #F4AFC2;}
.table-cmn thead .zutto_arigatou_thColor2{background-color: #EE86A5;}
.table-cmn thead .zutto_arigatou_thColor3{background-color: #EA608E;}
.table-cmn thead .zutto_arigatou_thColor4{background-color: #E5006E;}
.table-cmn thead .zutto_arigatou_thColor5{background-color: #B5B5B6;}

.table-cmn tbody .zutto_arigatou_tdColor{background-color: #ddebf7;}
